/* tables */
table.tablesorter {
	font-family:Tahoma,Arial,Helvetica;
	background-color: #E5E5E5;
	margin:0px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	border:solid 1px #5E8CC6;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #E5ECF9;
	color: #3366CC;
	border: 0px;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr th
{
    padding-right: 18px;
}
table.tablesorter thead tr .header {
	/*background-image: url(bg.gif);*/
	text-decoration: underline;
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody tr
{
    background-color: #fff;
}
table.tablesorter tbody td 
{
    /*border-top:solid 1px #E2EBF2;*/
	color: #3D3D3D;
	padding: 4px;
	/*background-color: #FFF;*/
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#FAFAFE;
}
table.tablesorter tbody tr.even td {
	background-color: #FFF;
}
table.tablesorter tbody tr.new td 
{
    background-color:#FFFF99;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #c3d5f7;
}
